@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}

/*-------------------
PS/スマホの表示切替
-------------------*/
.sp{
    display: none;
}

.pc{
    display: block;
}

/*-------------------
コンテンツのフェードイン
-------------------*/
.fadein {
	opacity : 0.1;
	transform : translate(0, 100px);
	transition : all 500ms;
}

.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}

/*ヘッダー
-------------------------------------*/
header .container {
	display: flex;
	flex-wrap: nowrap;
    justify-content: space-between;
	align-items: flex-end;
	margin: auto;
}
header .container h1 {
	flex-basis: 100px;
	max-width: 100px;
	margin-bottom: 0;
}
header .container h1 img {
	vertical-align: bottom;
}
header .container nav {
	flex: 1;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid #000;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 0;
}
nav li {
	flex: 1 0 auto;
	margin-bottom: 0;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
	color: #000000;
}
nav li:last-child a {
	color: #ffffff;
    background: #f39800;
}
nav a:hover {
	color: #000000;
    background-color: #f7f7f7;    
}
nav a {
    padding: 8px 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open,#close  {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 15px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100%;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 0 0;
}
section {
	margin: 0;
	padding: 8rem 3vw;
}
.inner {
	width: 100%;
	max-width: 1160px;
	margin: auto;
}
.tit {
	margin-bottom: 1em;
	color: #313131;
	font-size: 60px;
	font-weight: bold;
	text-align: center;	
}
.tit::after {
	content: "";
	display: block;
	width: 280px;
	height: 8px;
	margin: 25px auto 0;
	background: #f39800;
}
@media screen and (max-width: 768px){
	.movie-wrap {
    position: relative;
    padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
    text-align: center;
}
}
@media screen and (max-width: 768px){
	.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
/*キャッチコピー1
-------------------------------------*/
.catch {
	margin-bottom: 5rem;
    text-align: center;
}
.catch h2 {
    padding: 1rem 0;
	color: #140b64;
	font-size: 48px;
	font-weight: bold;
}
.catch ul {
	width: 90%;
	max-width: 600px;
	margin: 5rem auto;
	padding: 25px;
    background: #eeeeee;
	border-radius: 10px;
}
.catch ul li {
	padding-left: 40px;
	list-style: none;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	background: url("../img/icon_01.png") no-repeat left top 8px;
}
.contact_btn{
    margin: 0 auto 42px;
    padding-top: 30px;
    width: 796px;
}
.catch div {
	position: relative;
	width: 100%;
	height: 16vw;
	max-width: 1160px;
	margin: auto;
	padding: 1.5vw 0 7vw;
}
.catch div::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 50vw;
	height: 16vw;
	margin: auto;
	border-top: 12vw solid #1e6eb9;
	border-right: 32vw solid transparent;
	border-left: 32vw solid transparent;
}
.catch div::after {
	content: "";
	position: absolute;
	z-index: -2;
	top: 12px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 50vw;
	height: 16vw;
	margin: auto;
	border-top: 12vw solid #8eb6dc;
	border-right: 32vw solid transparent;
	border-left: 32vw solid transparent;
}
.catch div p {
	font-size: 2vw;
	color: #ffff00;
	font-weight: bold;
	line-height: 1.3;
	text-shadow: 1.5px 1.5px rgba(0,0,0,0.5);
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}

/*商品紹介
-------------------------------------*/
#product {
	background: #eeeeee;
}
#product .inner {
	padding: 80px 50px 10px;
	margin: 20px auto 0;
	border: 5px solid #1e6eb9;
	border-radius: 20px;
	background: #ffffff;
}
#product .inner .tit_product {
	position: relative;
	z-index: 1;
	margin: -120px 0 0;
	color: #313131;
	font-size: 60px;
	font-weight: bold;
	text-align: center;
}
#product .inner .tit_product::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 30px;
	left: 0;
	right: 0;
	display: block;
	width: 4.4em;
	height: 10px;
	margin: auto;
	background: #ffffff;
}
#product .inner h3 {
	margin: 5vw 0 1vw; 
	color: #1b508a;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}
#product .inner h3 span {
	position: relative;
}
#product .inner h3 span::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -55px;
	display: block;
	width: 50px;
	height: 5px;
	margin: auto;
	background: #1b508a;
}
#product .inner h3 span::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -55px;
	display: block;
	width: 50px;
	height: 5px;
	margin: auto;
	background: #1b508a;
}
#product .inner .inbox {
	padding: 3vw 0;
}
#product .inner .inbox.dome {
	padding-right: 20vw;
	background: url("../img/product_img_01.png") no-repeat top right;
}
#product .inner .inbox.gun {
	padding-left: 300px;
	background: url("../img/product_img_02.png") no-repeat top 3vw left;
}
#product .inner .inbox.handy {
	min-height: 445px;
	padding-right: 17vw;
	background: url("../img/product_img_03.png") no-repeat top right;
}
#product .inner .inbox ul {
	margin: 0 6vw 7vw 5vw;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5;
}
#product .inner .inbox.gun ul {
	margin-left: 230px;
	margin-right: 0;
}
#product .inner .inbox ul li {
	list-style: disc;
}
#product .inner .inbox ul li span {
	font-size: 36px;
	background:linear-gradient(transparent 70%, #f8b551 0%);
}
#product .inner .inbox p {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
}
#product .inner .inbox p span {
	color: #e60012;
}

#product .inner .inbox .price {
	margin: 1.5em 0 0 3em;
	font-size: 20px;
	line-height: 1.2;
}

#product .inner .inbox.gun .price {
	margin-left: calc(100% - 350px);
}

#product .inner .inbox .price .nom {
	margin: 0 0.2em;
	color: #e60012;
	font-size: 44px;
}

#product .inner .inbox .price .line {
	color: #000000;
	background:linear-gradient(transparent 50%, #fff100 0%);
}


/* 導入事例 */
#sample {padding: 4vw 0 0;background: url(../img/bg_01.png);}
#sample .sample_inner {width: 100%;max-width: 1160px;margin: 0 auto;}
#sample .sample_inner h2.tit {
}
#sample .sample_inner .sample_block {display: flex;display:-webkit-flex;display:-moz-flex;justify-content:space-between;-webkit-justify-content:space-between;-moz-justify-content:space-between;width: 100%;padding-bottom: 35px;}
#sample .sample_inner .sample_block .swiper-container {width: 50%;margin: 0;min-width: 581px;z-index: 0;}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper .swiper-slide {}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper .swiper-slide img {}
#sample .sample_inner .sample_block .swiper-container .swiper-pagination {bottom: auto;top: 0;left: auto;right: 2%;width: 117px;}
#sample .sample_inner .sample_block .swiper-container .swiper-pagination span{
    display: block;
    width: 100%;
    height: 76px;
    border-radius: 0;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: 5px;
    opacity: 1;
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination span:nth-child(1){
    background-image: url(../img/slide01.jpg);
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination span:nth-child(2){
    background-image: url(../img/slide02.jpg);
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination span:nth-child(3){
    background-image: url(../img/slide03.jpg);
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination span:nth-child(4){
    background-image: url(../img/slide04.jpg);
    margin-right: 0;
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-pagination span:nth-child(1){
    background-image: url(../img/slide05.jpg);
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-pagination span:nth-child(2){
    background-image: url(../img/slide06.jpg);
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-pagination span:nth-child(3){
    background-image: url(../img/slide07.jpg);
}
#sample .sample_inner .sample_block .txt_area {max-width: 547px;width: 50%;}
#sample .sample_inner .sample_block .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block .txt_area h3 {color: #1b508a;font-weight: bold;}
#sample .sample_inner .sample_block .txt_area p.sample_txt02 {
}
#sample .sample_inner .sample_block.block01 {border-bottom: 1px solid #959595;margin-bottom: 45px;}
#sample .sample_inner .sample_block.block01 .swiper-container {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper .swiper-slide {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper .swiper-slide img {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination {
}
#sample .sample_inner .sample_block.block01 .txt_area {
}
#sample .sample_inner .sample_block.block01 .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block.block01 .txt_area h3 {
}
#sample .sample_inner .sample_block.block01 .txt_area p.sample_txt02 {
}
#sample .sample_inner .sample_block.block02 {
}
#sample .sample_inner .sample_block.block02 .swiper-container {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper .swiper-slide {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper .swiper-slide img {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-pagination {
}
#sample .sample_inner .sample_block.block02 .txt_area {
}
#sample .sample_inner .sample_block.block02 .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block.block02 .txt_area h3 {
}
#sample .sample_inner .sample_block.block02 .txt_area p.sample_txt02 {
}
#sample p.blue_area {background: #1e6eb9;text-align: center;color: #fff;font-weight: bold;font-size: 38px;letter-spacing: 0px;line-height: 1.3;padding: 41px 0 48px;}


/*商品の特徴
-------------------------------------*/
#feature {
	padding: 8rem 0 0;
}
#feature .inner {
	max-width: 100%;
	margin-bottom: 80px;
	padding-bottom: 40px;
	border-bottom: 3px solid #d2d2d2;
}
#feature .inner:last-child {
	margin-bottom: 0;
}
#feature .inner .box {
	width: 100%;
	max-width: 1160px;
	margin: auto;
	padding: 0 20px;
}
#feature .inner .box .float::after{
	content: "";
	display: block;
	clear: both;
}
#feature .inner .box .float .float_img {
	float: left;
	padding: 0 50px 40px 0;
}
#feature .inner .box .float .float_img img {
	width: 100%;
	max-width: 482px;
	border: 1px solid #a0a0a0;

}
#feature .inner .box .subtit {
	margin-bottom: 0.5em;
	color: #eb6100;
	font-size: 48px;
	font-weight: bold;
	line-height: 1.25;
}
#feature .inner .box p {
	margin-bottom: 1.5em;
	font-size: 24px;
	line-height: 1.5;
}
#feature .inner .box p span {
	font-size: 30px;
	font-weight: bold;
}
#feature .inner .box .img {
	width: 100%;
	margin-bottom: 40px;
}

/*商品の特徴
-------------------------------------*/
#scene {
	background: url("../img/bg_01.png");
}

#scene ul{
	width: 100%;
	max-width: 1200px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	margin: auto;
}

#scene ul li {
	-webkit-flex-basis: 25%;
	flex-basis: 25%;
	max-width: 25%;
	padding: 0 0.5%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

#scene ul li img {
	width: 100%;
	max-width: 272px;
	margin-bottom: 15px;
	border: 1px solid #a0a0a0;
}

/*キャッチコピー2
-------------------------------------*/
.copy {
	background: #1e6eb9;
	padding: 60px 3vw;
}
.copy p {
	margin: 0;
	color: #ffffff;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25;
}
.copy p span {
	color: #fff100;
}

/*商品価格
-------------------------------------*/
#price {
	background: #eeeeee;
}
#price .inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#price .inner .inbox {
	-webkit-flex-basis: 31%;
	flex-basis: 31%;
	max-width: 31%;
}
#price .inner .inbox h3 {
	margin-bottom: 0.3em;
	padding-left: 0.3em;
	color: #1b508a;
	font-size: 32px;
	font-weight: bold;
}
#price .inner .inbox h3::before {
	content: "■";
	color: #1b508a;
	font-size: 32px;
}
#price .inner .inbox .img {
	margin-bottom: 25px;
	text-align: center;
}
#price .inner .inbox .img img {
	width: 100%;
	max-width: 352px;
	border: 1px solid #a0a0a0;
}
#price .inner .inbox dl {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: flex-start;
	align-content: flex-start;
	padding: 0 0.5vw;
	font-size: 18px;
	line-height: 1.8;
}
#price .inner .inbox dt {
	width: 40%;
	display: inline-block;
	margin-right: 5%;
}
#price .inner .inbox dd {
	width: 55%;
	display: inline-block;
}
#price .inner .inbox dd span {
	display: inline-block;
}
#price .inner .inbox .price {
	padding: 0.5em 1em;
	color: #e60012;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 3px solid #000000;
}
#price .inner .inbox .price .nom {
	font-size: 44px;
}
#price .inner .inbox .price .standard {
	color: #000000;
	font-size: 18px;
}
#price .inner .inbox .note {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.4;
}


/*ご購入・お問い合わせ
-------------------------------------*/
#contact .note {
	width: 100%;
	max-width: 780px;
	margin: 0 auto 35px;
	list-style: none;
}
#contact .note li {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 22px;
}
#contact .tel {
	width: 100%;
	max-width: 780px;
	margin: 0 auto 45px;
	padding: 20px;
	text-align: center;
	border: 1px solid #1b508a;
	border-radius: 20px;
}
#contact .tel img {
	width: 100%;
	max-width: 472px;
}
#contact .tel .time {
	margin: 0;
	font-size: 18px;
}
#contact h3 {
	margin-bottom: 50px;
	color: #1b508a;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
#contact h3 span {
	display: block;
	font-size: 60px;
}
.contact-box {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
}
.table {
	width: 100%;
	max-width: 780px;
	font-size: 18px;
	margin: 4rem auto;
}
.table th,
.table td {
	vertical-align: top;
	border: none;
}
.table th {
	width: 250px;
}
.table th .req {
	color: #e60012;
	font-size: 14px;
}
.checkbox span {
	display: block;
}
.checkbox input[type="checkbox"] {
	margin: 0 0.5em 0 2vw;
}
.checkbox input[type="checkbox"]:first-child {
	margin: 0 0.5em;
}
.full-width {
	margin: 0;
	border-radius: 5px;
}
.btnbox {
	text-align: center;
}
.button_01 {
	display: inline-block;
	width: auto !important;
	height: auto !important;
	margin: 50px 12px 0;
	padding: 20px 80px !important;
	color: #ffffff !important;
	font-size: 36px !important;
	background: url("../img/arrow_01.png") no-repeat right 25px center, #151067 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #8da8c5;
	transition: all 0.3s;
}
.button_01:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}
.button_02 {
	display: inline-block;
	width: auto !important;
	height: auto !important;
	margin: 50px 12px 0;
	padding: 20px 80px !important;
	color: #ffffff !important;
	font-size: 36px !important;
	background: url("../img/arrow_02.png") no-repeat left 25px center, #626262 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #8da8c5;
	transition: all 0.3s;
}
.button_02:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}
.button_03 {
	display: inline-block;
	width: auto !important;
	height: auto !important;
	margin: 50px 12px 0;
	padding: 10px 80px !important;
	color: #ffffff !important;
	font-size: 30px !important;
	background: url("../img/arrow_02.png") no-repeat left 25px center, #f39800 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #c9c9c9;
	transition: all 0.3s;
}
.button_03:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}
.formErrorContent {
	display:block;
	padding: 3px 0;
}
.formErrorContent {
	display: inline;
	width: 100px;
	background: #ffffff;
	position:relative;
	color: #ff0000;
	min-width: 90px;
	font-size: 12px;
	border: none;
	box-shadow: none;
	border-radius: none;
}
.form-validation-field-0formError.parentFormcontactform.formError.inline {
	display: inline;
}



/*フッター
-------------------------------------*/
footer {
    background: #eeeeee;
    padding: 5rem 0;
}
footer .inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	max-width: 1200px;
	padding: 0 20px;
}
footer .inner .company {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-basis: 50%;
	flex-basis: 50%;
	max-width: 50%;
	padding-right: 10px;
}
footer .inner .company .logo {
	width: 120px;
}
footer .inner .company .info {
	margin: 0;
	font-size: 14px;
}
footer .inner .company .name {
	margin: 0;
	font-size: 24px;
}
footer .inner .f_nav {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-basis: 50%;
	flex-basis: 50%;
	max-width: 50%;
	list-style: none;
}
footer .inner .f_nav a {
	display: block;
	color: #000000;
	font-size: 14px;
}
footer .inner .f_nav a:hover {
	text-decoration: none;
}

/*コピーライト
-------------------------------------*/
.copyright {
	bottom: 0;
	padding-top: 0;
	padding-bottom: 75px;
	background: #1b528b;
}
.copyright small {
	display: block;
	color: #ffffff;
    text-align: center;
    padding: 0.5rem 0;
	font-size: 14px;
	line-height: 1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#140b64+0,1b528b+100 */
	background: rgb(20,11,100); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(20,11,100,1) 0%, rgba(27,82,139,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(20,11,100,1) 0%,rgba(27,82,139,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(20,11,100,1) 0%,rgba(27,82,139,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#140b64', endColorstr='#1b528b',GradientType=0 ); /* IE6-9 */
}
.copyright.contact {
	padding-bottom: 0;
}


/*お問い合わせボタン
-------------------------------------*/
#footer_fixed {
    position: fixed;
    bottom: 0;
	width: 100%;
	height: 75px;
}
#footer_fixed a {
	display: block;
	padding: 5px;
	color: #fff100;
    font-size: 40px;
	font-weight: bold;
	text-align: center;
	background: #151067;
}
#footer_fixed a:hover {
	background: #03004c;
}
#footer_fixed a span {
	display: inline-block;
	padding-right: 50px;
	background: url("../img/arrow_03.png") no-repeat right center;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 105px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #f39800;
    color: #fff;
    width: 80px;
	height: 80px;
    padding: 10px 5px;
	font-weight: normal;
    text-align: center;
	line-height: 1.2;
	border-radius: 50%;
}
#pagetop a:hover {
    background: #f8b551;
}

/*　画面サイズが769pxから1200pxまで　*/
@media screen and (min-width:769px) and ( max-width:1200px) {
.tit {
	font-size: 5vw;
}
.catch h2 {
	font-size: 4.2vw;
}
.catch ul {
	padding: 25px 5vw;
	max-width: 80vw;
}
.catch ul li {
	font-size: 3vw;
	background: url("../img/icon_01.png") no-repeat left top 1.5vw / 3vw auto;
}
.catch div {
	height: 22vw;
}
.catch div::before {
	width: 96vw;
	height: 22vw;
	border-top: 22vw solid #1e6eb9;
	border-right: 48vw solid transparent;
	border-left: 48vw solid transparent;
}
.catch div::after {
	width: 96vw;
	height: 22vw;
	border-top: 22vw solid #8eb6dc;
	border-right: 48vw solid transparent;
	border-left: 48vw solid transparent;
}
.catch div p {
	font-size: 4.6vw;
}


#product .inner h2 {
	font-size: 5.2vw;
}
#product .inner h3 {
	font-size: 3.4vw;
}
#product .inner .inbox.dome {
	padding-right: 0;
	background: url("../img/product_img_01.png") no-repeat top right / 35% auto;
}
#product .inner .inbox.dome ul {
	margin-right: 30vw;
}
#product .inner .inbox.dome p {
	margin-right: 25vw;
}
#product .inner .inbox.gun {
	padding-left: 0;
	background: url("../img/product_img_02.png") no-repeat top 3vw left / 45% auto;
}
#product .inner .inbox.gun ul {
	margin-left: 40vw;
}
#product .inner .inbox.gun p {
	margin-left: 7vw;
}
#product .inner .inbox.handy {
	min-height: 34vw;
	padding-bottom: 3vw;
	background: url("../img/product_img_03.png") no-repeat top right / 32% auto;
}
#feature .inner .box {
	padding: 0 1.5vw;
}
#feature .inner .box .float .float_img {
	max-width: 50vw;
	padding-right: 4vw;
	padding-bottom: 3vw;
}
#feature .inner .box .subtit {
	font-size: 3.8vw;
}
#feature .inner .box p {
	font-size: 2vw;
}
#feature .inner .box p span {
	font-size: 2.5vw;
}
#price .inner .inbox dl {
	font-size: 1.4vw;
}
#price .inner .inbox h3 {
	font-size: 2.8vw;
}
#price .inner .inbox .price {
	font-size: 2vw;
}
#price .inner .inbox .price span {
	font-size: 4vw;
}
#price .inner .inbox .note {
	font-size: 1.4vw;
}
.copy {
	background: #1e6eb9;
	padding: 5vw 3vw;
}
.copy p {
	font-size: 3vw;
}
#contact .note {
	font-size: 2vw;
}
#contact .tel {
	padding: 1.8vw;
}
#contact .tel .time {
	font-size: 1.8vw;
}
#contact h3 {
	font-size: 3vw;
}
#contact h3 span {
	display: block;
	font-size: 5vw;
}
.table {
	font-size: 1.6vw;
}
.table th {
	width: 20vw;
}
.table th .req {
	font-size: 1.2vw;
}
.button_01 {
	font-size: 3vw !important;
}
footer {
	padding: 4vw 0;
}
footer .inner {
	padding: 0 1.7vw;
}
footer .inner .company .info {
	font-size: 1.2vw;
}
footer .inner .company .info span {
	display: inline-block;
}
footer .inner .company .name {
	margin: 0;
	font-size: 2vw;
}
footer .inner .f_nav a {
	display: block;
	padding: 0 0.5em;
	color: #000000;
	font-size: 1.2vw;
}
.copyright {
	margin-bottom: 6.2vw;
	font-size: 1.2vw;
}
#footer_fixed {
	height: 6.2vw;
}
#footer_fixed a {
	padding: 0.5vw;
    font-size: 3.4vw;
}
#pagetop {
    position: fixed;
    bottom: 9vw;
    right: 15px;
}

}

@media screen and (max-width: 1000px){
#product .inner .inbox.dome p {
	margin-right: 0;
}
#product .inner .inbox.gun p {
	margin-left: 0;
}
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){

/*-------------------
PS/スマホの表示切替
-------------------*/
.sp{
    display: block;
}

.pc{
    display: none;
}

/*-------------------------
コンテンツのフェードインの中止
-------------------------*/
.sp_fadeoff {
	opacity : 1;
	transform : translate(0, 0);
	transition : all 0;
}
	
/*ヘッダー
-------------------------------------*/
header .container {
	display: block;
	margin: auto;
}
header .container h1 img {
	width: 50px;
	vertical-align: bottom;
}
.header-box {
	display: none;
}	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 2rem 0 0 0;
}
section {
	margin: 0;
	padding: 4rem 3vw;
}
.inner {
	width: 100%;
	max-width: 1160px;
	margin: auto;
}
.tit {
	margin-bottom: 1em;
	color: #313131;
	font-size: 8vw;
	font-weight: bold;
	text-align: center;	
}
.tit::after {
	content: "";
	display: block;
	width: 280px;
	height: 8px;
	margin: 25px auto 0;
	background: #f39800;
}

/*キャッチコピー1
-------------------------------------*/
.catch {
	margin-bottom: 2rem;
    text-align: center;
}
.catch h2 {
    padding: 1rem 0;
	color: #140b64;
	font-size: 5.2vw;
	font-weight: bold;
}
.catch ul {
	width: 90%;
	max-width: 600px;
	margin: 2rem auto;
	padding: 4vw;
    background: #eeeeee;
	border-radius: 10px;
}
.catch ul li {
	padding-left: 40px;
	list-style: none;
	font-size: 4vw;
	font-weight: bold;
	text-align: left;
	background: url("../img/icon_01.png") no-repeat left top 2vw / 4vw auto;
}
.catch div {
	position: relative;
	width: 100%;
	max-width: 1160px;
	min-height: 30vw;
	margin: auto;
	padding: 1.5vw 0 7vw;
}
.catch div::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 98vw;
	height: 30vw;
	margin: auto;
	border-top: 30vw solid #1e6eb9;
	border-right: 49vw solid transparent;
	border-left: 49vw solid transparent;
}
.catch div::after {
	content: "";
	position: absolute;
	z-index: -2;
	top: 8px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 98vw;
	height: 30vw;
	margin: auto;
	border-top: 30vw solid #8eb6dc;
	border-right: 49vw solid transparent;
	border-left: 49vw solid transparent;
}
.catch div p {
	font-size: 6vw;
	color: #ffff00;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 1.5px 1.5px rgba(0,0,0,0.5);
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}


/* お問い合わせボタン */
.contact_btn{
    width: 83vw;
    margin: 0 auto 4vw;
    padding-top: 4vw;
}

/* 設置事例 */
#sample {
}
#sample .sample_inner {max-width: none;padding: 6vw 0 4vw;}
#sample .sample_inner h2.tit {
}
#sample .sample_inner .sample_block {display: block;padding-bottom: 4vw;}
#sample .sample_inner .sample_block .swiper-container {min-width: auto;width: 90%;margin: 0 auto 3vw;}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper .swiper-slide {
}
#sample .sample_inner .sample_block .swiper-container .swiper-wrapper .swiper-slide img {
}
#sample .sample_inner .sample_block .swiper-container .swiper-pagination {position: initial;display: flex;display:-webkit-flex;display:-moz-flex;width: 100%;}
#sample .sample_inner .sample_block .txt_area {
    max-width: none;
    width: 90%;
    margin: 0 auto;
}
#sample .sample_inner .sample_block .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block .txt_area h3 {font-size: 5vw;}
#sample .sample_inner .sample_block .txt_area p.sample_txt02 {
}
#sample .sample_inner .sample_block.block01 {margin-bottom: 6vw;}
#sample .sample_inner .sample_block.block01 .swiper-container {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper .swiper-slide {width: 100% !important;}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-wrapper .swiper-slide img {
}
#sample .sample_inner .sample_block.block01 .swiper-container .swiper-pagination {
}

#sample .sample_inner .sample_block .swiper-container .swiper-pagination span{

height: 12vw;

width: 25%;

margin: 0 1% 0 0;
}

#sample .sample_inner .sample_block.block01 .txt_area {
}
#sample .sample_inner .sample_block.block01 .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block.block01 .txt_area h3 {
}
#sample .sample_inner .sample_block.block01 .txt_area p.sample_txt02 {
}
#sample .sample_inner .sample_block.block02 {
}
#sample .sample_inner .sample_block.block02 .swiper-container {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper .swiper-slide {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-wrapper .swiper-slide img {
}
#sample .sample_inner .sample_block.block02 .swiper-container .swiper-pagination {
}
#sample .sample_inner .sample_block.block02 .txt_area {
}
#sample .sample_inner .sample_block.block02 .txt_area p.sample_txt01 {
}
#sample .sample_inner .sample_block.block02 .txt_area h3 {
}
#sample .sample_inner .sample_block.block02 .txt_area p.sample_txt02 {
}
#sample p.blue_area {font-size: 4vw;padding: 6vw 0 5vw;}


/*商品紹介
-------------------------------------*/
#product {
	background: #eeeeee;
}
#product .inner {
	padding: 80px 4vw 40px;
	margin: 20px auto 0;
	border: 5px solid #1e6eb9;
	border-radius: 20px;
	background: #ffffff;
}
#product .inner .tit_product {
	position: relative;
	z-index: 1;
	margin: -120px 0 0;
	color: #313131;
	font-size: 10vw;
	font-weight: bold;
	text-align: center;
}
#product .inner .tit_product::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 30px;
	left: 0;
	right: 0;
	display: block;
	width: 4.4em;
	height: 10px;
	margin: auto;
	background: #ffffff;
}
#product .inner h3 {
	margin: 3vw 0 0; 
	color: #1b508a;
	font-size: 8vw;
	font-weight: bold;
	text-align: center;
}
#product .inner h3 span {
	position: relative;
}
#product .inner h3 span::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -35px;
	display: block;
	width: 30px;
	height: 5px;
	margin: auto;
	background: #1b508a;
}
#product .inner h3 span::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -35px;
	display: block;
	width: 30px;
	height: 5px;
	margin: auto;
	background: #1b508a;
}
#product .inner .inbox {
	padding: 3vw 0 8vw;
}
#product .inner .inbox.dome {
	padding-right: 0;
	padding-top: 80vw;
	background: url("../img/product_img_01.png") no-repeat top 10vw center / 80% auto;
}
#product .inner .inbox.gun {
	padding-left: 0;
	padding-top: 50vw;
	background: url("../img/product_img_02.png") no-repeat top 5vw center / 100% auto;
}
#product .inner .inbox.handy {
	min-height: auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 80vw;
	background: url("../img/product_img_03.png") no-repeat top 10vw center / 80% auto;
}
#product .inner .inbox ul {
	margin: 0 5vw 4vw;
	font-size: 4vw;
	font-weight: bold;
	line-height: 1.5;
}
#product .inner .inbox.gun ul {
	margin: 0 5vw 4vw;
}
#product .inner .inbox ul li {
	list-style: disc;
}
#product .inner .inbox ul li span {
	font-size: 6vw;
	background:linear-gradient(transparent 70%, #f8b551 0%);
}
#product .inner .inbox p {
	font-size: 4vw;
	font-weight: bold;
	line-height: 1.5;
}
#product .inner .inbox p span {
	color: #e60012;
}

#product .inner .inbox .price {
	margin: 0 0 0 15vw;
	font-size: 4vw;
}

#product .inner .inbox.gun .price {
	margin-left: 15vw;
}

#product .inner .inbox .price .nom {
	font-size: 8vw;
}


/*商品の特徴
-------------------------------------*/
#feature {
	padding: 4rem 0 0;
}
#feature .inner {
	max-width: 100%;
	margin-bottom: 4rem;
	padding-bottom: 4rem;
	border-bottom: 3px solid #d2d2d2;
}
#feature .inner:last-child {
	margin-bottom: 0;
}
#feature .inner .box {
	width: 100%;
	max-width: 1160px;
	margin: auto;
	padding: 0 20px;
}
#feature .inner .box .float::after{
	content: "";
	display: block;
	clear: both;
}
#feature .inner .box .float .float_img {
	float: none;
	padding: 0 0 20px 0;
	text-align: center;
}
#feature .inner .box .float .float_img img {
	width: 100%;
	max-width: 482px;
	border: 1px solid #a0a0a0;

}
#feature .inner .box .subtit {
	margin-bottom: 0.5em;
	color: #eb6100;
	font-size: 7vw;
	font-weight: bold;
	line-height: 1.25;
}
#feature .inner .box p {
	margin-bottom: 1.5em;
	font-size: 4vw;
	line-height: 1.5;
}
#feature .inner .box p span {
	font-size: 5.5vw;
	font-weight: bold;
}
#feature .inner .box .img {
	width: 100%;
	margin-bottom: 0;
}

/*商品の特徴
-------------------------------------*/
#scene {
	background: url("../img/bg_01.png");
}

#scene ul{
	width: 100%;
	max-width: 1200px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	margin: auto;
}

#scene ul li {
	-webkit-flex-basis: 50%;
	flex-basis: 50%;
	max-width: 50%;
	padding: 0 1%;
	text-align: center;
	font-size: 5vw;
}

#scene ul li img {
	width: 100%;
	max-width: 272px;
	margin-bottom: 5px;
	border: 1px solid #a0a0a0;
}

/*キャッチコピー2
-------------------------------------*/
.copy {
	background: #1e6eb9;
	padding: 3rem 3vw;
}
.copy p {
	margin: 0;
	color: #ffffff;
	font-size: 6vw;
	font-weight: bold;
	text-align: left;
	line-height: 1.25;
}
.copy p span {
	color: #fff100;
}

/*商品価格
-------------------------------------*/
#price {
	background: #eeeeee;
}
#price .inner {
	display: block;
}
#price .inner .inbox {
	max-width: 100%;
	margin-bottom: 40px;
}
#price .inner .inbox h3 {
	margin-bottom: 0.3em;
	padding-left: 0.3em;
	color: #1b508a;
	font-size: 7vw;
	font-weight: bold;
}
#price .inner .inbox h3::before {
	content: "■";
	color: #1b508a;
	font-size: 7vw;
}
#price .inner .inbox .img {
	margin-bottom: 25px;
	text-align: center;
}
#price .inner .inbox .img img {
	width: 100%;
	max-width: 352px;
	border: 1px solid #a0a0a0;
}
#price .inner .inbox dl {
	padding: 0 0.5vw;
	font-size: 4vw;
	line-height: 1.8;
}
#price .inner .inbox dt {
	width: 40%;
	display: inline-block;
	margin-right: 5%;
}
#price .inner .inbox dd {
	width: 55%;
	display: inline-block;
}
#price .inner .inbox .price {
	padding: 0.5em 1em;
	color: #e60012;
	font-size: 6vw;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 3px solid #000000;
}
#price .inner .inbox .price span {
	font-size: 12vw;
}
#price .inner .inbox .note {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.4;
}


/*ご購入・お問い合わせ
-------------------------------------*/
#contact .note {
	font-size: 5vw;
}
#contact .tel {
	width: 100%;
	max-width: 780px;
	margin: 0 auto 45px;
	padding: 20px;
	text-align: center;
	border: 1px solid #1b508a;
	border-radius: 20px;
}
#contact .tel img {
	width: 100%;
	max-width: 472px;
}
#contact .tel .time {
	margin: 0;
	font-size: 18px;
}
#contact h3 {
	margin-bottom: 50px;
	color: #1b508a;
	font-size: 7vw;
	font-weight: bold;
	text-align: center;
}
#contact h3 span {
	display: block;
	font-size: 12vw;
}
.contact-box {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
}
.table {
	width: 100%;
	max-width: 780px;
	font-size: 18px;
	margin: 4rem auto 2rem;
}
.table th,
.table td {
	padding: 0 0 20px;
	vertical-align: top;
	border: none;
}
.table th {
	padding-bottom: 10px;
	width: 100%;
}
.table th .req {
	color: #e60012;
	font-size: 14px;
}
.checkbox input[type="checkbox"] {
	margin: 0 0.5em 0 2vw;
}
.checkbox input[type="checkbox"]:first-child {
	margin: 0 0.5em;
}
.full-width {
	margin: 0;
	border-radius: 5px;
}
.button_01 {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin: 5vw 0 0;
	padding: 10px 15vw !important;
	color: #ffffff !important;
	font-size: 5vw !important;
	background: url("../img/arrow_01.png") no-repeat right 5vw center, #151067 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #8da8c5;
	transition: all 0.3s;
}
.button_01:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}
.button_02 {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin: 5vw 0 0;
	padding: 10px 15vw !important;
	color: #ffffff !important;
	font-size: 5vw !important;
	background: url("../img/arrow_02.png") no-repeat left 5vw center, #626262 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #8da8c5;
	transition: all 0.3s;
}
.button_02:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}
.button_03 {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin: 5vw 0 0;
	padding: 10px 15vw !important;
	color: #ffffff !important;
	font-size: 4vw !important;
	background: url("../img/arrow_02.png") no-repeat left 5vw center, #f39800 !important;
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 0 #c9c9c9;
	transition: all 0.3s;
}
.button_03:hover {
	color: #ffffff;
	text-decoration: none;
	box-shadow: none;
	transform: translate3d(0, 4px, 0)
}


/*フッター
-------------------------------------*/
footer {
    background: #eeeeee;
    padding: 3rem 0 2rem;
}
footer .inner {
	display: block;
	max-width: 1200px;
	padding: 0 20px;
}
footer .inner .company {
	display: -webkit-flex;
	display: flex;
	max-width: 100%;
	margin-bottom: 3rem;
	padding-right: 0;
}
footer .inner .company .logo {
	width: 120px;
	padding-right: 5vw;
}
footer .inner .company .info {
	margin: 0;
	font-size: 14px;
}
footer .inner .company .name {
	margin: 0;
	font-size: 24px;
}
footer .inner .f_nav {
	display: block;
	max-width: 100%;
	list-style: none;
}
footer .inner .f_nav a {
	display: block;
	padding: 5px 0;
	color: #000000;
	font-size: 4vw;
	text-align: center;
}
footer .inner .f_nav a:hover {
	text-decoration: none;
}

/*コピーライト
-------------------------------------*/
.copyright {
	margin: 0;
	padding-bottom: 15vw;
	padding-top: 0;
	background: #1b528b;
}
.copyright small {
	color: #ffffff;
    text-align: center;
    padding: 0.5rem 0;
	font-size: 14px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#140b64+0,1b528b+100 */
	background: rgb(20,11,100); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(20,11,100,1) 0%, rgba(27,82,139,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(20,11,100,1) 0%,rgba(27,82,139,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(20,11,100,1) 0%,rgba(27,82,139,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#140b64', endColorstr='#1b528b',GradientType=0 ); /* IE6-9 */
}
.copyright.contact small {
	padding-bottom: 0;
}

/*お問い合わせボタン
-------------------------------------*/
#footer_fixed {
    position: fixed;
    bottom: 0;
	width: 100%;
	height: 15vw;
}
#footer_fixed a {
	display: block;
	height: 100%;
	padding: 3vw 5px;
	color: #fff100;
    font-size: 4.7vw;
	font-weight: bold;
	text-align: center;
	background: #151067;
}
#footer_fixed a:hover {
	background: #03004c;
}
#footer_fixed a span {
	display: inline-block;
	padding-right: 6vw;
	background: url("../img/arrow_03.png") no-repeat right center / 5vw auto;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15vw;
    right: 3vw;
}
#pagetop a {
    display: block;
    background: #f39800;
    color: #fff;
    width: 80px;
	height: 80px;
    padding: 10px 5px;
	font-weight: normal;
    text-align: center;
	line-height: 1.2;
	border-radius: 50%;
}
#pagetop a:hover {
    background: #f8b551;
}



}